{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'story7app/style.css' %}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

    <title>Story 7 Qwonz</title>
</head>

<body>
    <div class="row">
        <div class="col-left">
            <p class='typewriter'>I'm a
                <span class='typewriter-text' data-text='[ "student. ", "designer. ", "developer. " ]'></span>
        </div>
        <div class="col-right">
            <div class="wrapper">
                <div class="panel-group" id="accordion">
                    <div class="panel">
                        <div class="panel-heading">
                            <span class="pull-right">
                                <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                  <div class="button-up">
                                      <button type="button" id="button-up" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                                  </div>
                                  <div class="button-down">
                                      <button type="button" id="button-down" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                                  </div>
                                </div>
                              </span>
                            <h4 class="panel-title">
                                <button class="btn" type="button" data-parent=#accordion data-toggle="collapse" data-target="#collapse1" aria-expanded="false" aria-controls="collapse1">
                              <strong>  Aktivitas Saat Ini </strong>
                            </button>
                            </h4>
                        </div>
                        <div id="collapse1" class="panel-collapse collapse">
                            <div class="panel-body">
                                Aktivitas saat masa pandemi : Bersenang - senang, belajar, dan tidur
                            </div>
                        </div>
                    </div>
                    <div class="panel">
                        <div class="panel-heading">
                            <span class="pull-right">
                                  <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                      <div class="button-up">
                                          <button type="button" id="button-up" data-parent=#accordion class="btn btn-default glyphicon glyphicon-chevron-up"></button>
                                      </div>
                                      <div class="button-down">
                                          <button type="button" id="button-down" data-parent=#accordion class="btn btn-default glyphicon glyphicon-chevron-down"></button>
                                      </div>
                                    </div>
                                </span>
                            <h4 class="panel-title">
                                <button class="btn" type="button" data-parent=#accordion data-toggle="collapse" data-target="#collapse2" aria-expanded="false" aria-controls="collapse2">
                                <strong>  Organisasi / Kepanitiaan </strong>
                              </button>
                            </h4>
                        </div>
                        <div id="collapse2" class="panel-collapse collapse">
                            <div class="panel-body">
                                <ul>
                                    Organisasi / Kepanitiaan selama perkuliahan adalah menjadi Humas di beberapa kepanitian / organisasi dan menjadi HRD COMPFEST 13.
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="panel">
                        <div class="panel-heading">
                            <span class="pull-right">
                            <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                <div class="button-up">
                                    <button type="button" id="button-up" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                                </div>
                                <div class="button-down">
                                    <button type="button" id="button-down" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                                </div>
                              </div>
                          </span>
                            <h4 class="panel-title">
                                <button class="btn" type="button" data-parent=#accordion data-toggle="collapse" data-target="#collapse3" aria-expanded="false" aria-controls="collapse3">
                          <strong>  Prestasi </strong>
                        </button>
                            </h4>
                        </div>
                        <div id="collapse3" class="panel-collapse collapse">
                            <div class="panel-body">
                                <ul>
                                    Prestasi selama masa perkuliahan adalah mendapatkan award "MABA TER-LAMBAT" saat PMB 2019.
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="panel">
                        <div class="panel-heading">
                            <span class="pull-right">
                            <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                <div class="button-up">
                                    <button type="button" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                                </div>
                                <div class="button-down">
                                    <button type="button" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                                </div>
                              </div>
                          </span>
                            <h4 class="panel-title">
                                <button class="btn" type="button" data-parent=#accordion data-toggle="collapse" data-target="#collapse4" aria-expanded="false" aria-controls="collapse4">
                          <strong>  Film kesukaan </strong>
                        </button>
                            </h4>
                        </div>
                        <div id="collapse4" class="panel-collapse collapse">
                            <div class="panel-body">
                                <ul>
                                    Film kesukaan saya sesuai keinginan hati saat itu : Murder on the Orient Express, A Quiet Place, dan Tomorrowland
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="panel">
                        <div class="panel-heading">
                            <span class="pull-right">
                            <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                <div class="button-up">
                                    <button type="button" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                                </div>
                                <div class="button-down">
                                    <button type="button" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                                </div>
                              </div>
                          </span>
                            <h4 class="panel-title">
                                <button class="btn" type="button" data-parent=#accordion data-toggle="collapse" data-target="#collapse5" aria-expanded="false" aria-controls="collapse4">
                          <strong>  Harapan </strong>
                        </button>
                            </h4>
                        </div>
                        <div id="collapse5" class="panel-collapse collapse">
                            <div class="panel-body">
                                <ul>
                                    Membangun Lilypad Island. <br><br> What is Lilypad Island?<br>The Lilypad Islands are large chunks of rock and soil suspended underwater by the buoyancy of the giant Lilypads floating on the surface, with the younger
                                    lilypads flourishing among other life forms closer to the seafloor.
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>



    <script src="{% static 'story7app/main.js' %}"></script>
</body>

</html>